package cn.quantgroup.xyqb.model;

import lombok.Getter;

/**
 * 用户手机号修改申请状态
 * <p>
 * Date: 2019/11/5
 * Time: 下午2:11
 *
 * @author: yangrui
 */
@Getter
public enum ModifyPhoneNoApplyStatusEnum {
    /**
     * 处理中
     */
    INIT("处理中"),
    /**
     * 修改完成
     */
    DONE("修改完成"),
    /**
     * 不允许修改
     */
    NO_ALLOW("不允许修改");

    /**
     * 描述
     */
    private String desc;

    ModifyPhoneNoApplyStatusEnum(String desc) {
        this.desc = desc;
    }
}
